BODY     { background-position: 0px 0px; margin: 0px; }

P {font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal;}
.pw {font-family: Verdana; font-size: 10px; color: #000000; font-weight: bold; text-align: justify;}
.tabm {font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal; text-align: justify;}
.akap {font-family: Verdana; font-size: 11px; font-weight: normal; color: #000000; text-align: justify; text-indent: 30px}
.inf {font-family: Verdana; font-size: 11px; font-weight: bold; color: #000000; text-align: justify; font-style: normal;}
.nazwa {font-family: Verdana; font-size: 11px; font-weight: bold; color: #000000; text-align: right; font-style: normal;}
.glowna {font-family: Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF; text-align: CENTER; font-style: normal;}
.nazwait {font-family: Verdana; font-size: 11px; font-weight: bold; color: #000000; text-align: right; font-style: italic;}
.dod {font-family: Verdana; font-size: 10px; font-weight: normal; color: #000000; text-align: center; font-style: normal;}
.godz {font-family: Verdana; font-size: 11px; font-weight: bold; color: #000000; text-align: center; font-style: normal;}
.oglo {font-family: Verdana; font-size: 13px; font-weight: bold; color: #198355; text-align: center; font-style: normal;}
.lin {font-family: Verdana; font-size: 11px; font-weight: normal; color: #000000; text-align: justify;}
.pod {font-family: Verdana; font-size: 11px; color: #000000; font-weight: normal; text-align: center; font-style: italic;}
.przyst {font-family: Verdana; font-size: 11px; font-weight: bold; color: #000000; text-align: justify; text-indent: 30px}
.tyd {font-family: Verdana; font-size: 14px; font-weight: bold; color: #1105C1; text-align: center;}
.tydz {font-family: Verdana; font-size: 14px; font-weight: bold; color: #048A8A; text-align: center;}
.tym {font-family: Verdana; font-size: 12px; font-weight: bold; color: #1105C1; text-align: center;}
.tymz {font-family: Verdana; font-size: 12px; font-weight: bold; color: #048A8A; text-align: center;}
.tymm {font-family: Verdana; font-size: 11px; font-weight: bold; color: #1105C1; text-align: center;}
.tyma {font-family: Verdana; font-size: 12px; font-weight: bold; color: #1105C1; text-align: left;}
.dat {font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal; text-align: right;}
.tytc {font-family: Verdana; font-size: 9px; color: #000000; font-weight: normal; text-align: left;}
.mot {font-family: Verdana; font-size: 11px; color: #000000; font-weight: normal; text-align: right; font-style: italic;}
.alert {font-family: Verdana; font-size: 17px; font-weight: bold; color: #FF0000; text-align: center;}
.alertz {font-family: Verdana; font-size: 17px; font-weight: bold; color: #048A8A; text-align: center;}
.nagl {font-family: Arial; font-size: 12px; font-weight: bold; color: #1104C1; text-align: center; font-style: normal}

HR.dzsp {COLOR:"#027677"; WIDTH:"75%";}
HR.rosk {align:"center"; color:"#1104C1"}
HR.galp {align:"center"; color:"#C4723A"}

LI.one {list-style-type: "disc"; list-style-position: "outside";}

a:link {text-decoration: none; font-family: Verdana; font-size: 11px; font-weight: bold; color: #0303DE;}  
a:visited {text-decoration: none; font-family: Verdana; font-size: 11px; font-weight: bold; color: #F7044E;} 
a:active {text-decoration: none; font-family: Verdana; font-size: 11px; font-weight: bold; color: #B22222;}
a:hover {text-decoration: none; font-family: Verdana; font-size: 11px; font-weight: bold; color: #DC42FD; background: none;}
